{
"Accept All":"Apstiprināt visas",
"Add Decimal Place":"Pievienot decimāldaļu",
"Align Center":"Līdzināt vidū",
"Align Left":"Līdzināt pie kreisās malas",
"Align Right":"Līdzināt pie labās malas",
"Alig~n":"Līdzi~nāt",
"Anc~hor":"~Enkurs",
"Animation":"Animācija",
"Apply Suggestion":"Pielietot ieteikumu",
"Arrange":"Sakārtot",
"As C~haracter":"Kā ~rakstzīmi",
"AutoCorr~ect":"Automātiski koriģ~ēt",
"Auto~Filter":"Automātiskais ~filtrs",
"A~rea...":"~Laukums...",
"A~rrange":"Sakā~rtot",
"Back One":"Atpakaļ pa vienu",
"Background Color":"Fona krāsa",
"Bold":"Treknraksts",
"Bottom":"Apakšā",
"Center":"Vidū",
"Center Horizontal":"Vidū horizontāli",
"Centered":"Centrēts",
"Ce~lls...":"Šū~nas...",
"Chart T~ype...":"Diagra~mmas tips...",
"Clear Direct Formatting":"Attīrīt tiešo formatēšanu",
"Clear ~Direct Formatting":"~Attīrīt tiešo formatēšanu",
"Cle~ar Cells...":"~Attīrīt šūnas...",
"Clone":"Klonēt",
"Clone Formatting (double click and Ctrl or Cmd to alter behavior)":"Klonēt formatēšanu (dubultklikšķiniet un Ctrl vai Cmd, lai mainītu uzvedību)",
"Clone Formatting (double click for multi-selection)":"Klonēt formatēšanu (dubultklikšķiniet, lai izvēlētos vairākus)",
"Cl~ear Contents...":"~Attīrīt saturu...",
"Color Scale...":"Krāsu skala...",
"Columns ~After":"Kolonnas pē~c",
"Columns ~Before":"Kolonnas ~pirms",
"Comme~nt":"Kome~ntārs...",
"Comm~ent":"Kom~entārs",
"Condition...":"Nosacījums...",
"Continue previous numbering":"Turpināt iepriekšējo numurēšanu",
"Copy Hyperlink Location":"Kopēt hipersaites atrašanās vietu",
"Cop~y":"Kopē~t",
"Co~lumns...":"Ko~lonnas...",
"Currency":"Valūta",
"Current ~Index":"Pašreizēja~is rādītājs",
"Cycle Case":"Ciklizēt reģistru",
"C~ell":"Šū~na",
"C~haracter...":"~Rakstzīme...",
"C~onditional":"N~osacījuma",
"Data Bar...":"Datu josla...",
"Date...":"Datums...",
"Dat~e (variable)":"Dat~ums (mainīgs)",
"Decrease Indent":"Samazināt atkāpi",
"Decrease Paragraph Spacing":"Samazināt rindkopas atstarpi",
"Decrease Size":"Samazināt izmēru",
"Delete All Comments":"Dzēst visus komentārus",
"Delete All Comments by This Author":"Dzēst visus šī autora komentārus",
"Delete Axis":"Dzēst asis",
"Delete Column":"Dzēst kolonnu",
"Delete Columns":"Dzēst kolonnas",
"Delete Comment":"Dzēst komentāru",
"Delete C~ontents...":"Dzēst s~aturu...",
"Delete Decimal Place":"Dzēst decimāldaļas",
"Delete Legend":"Dzēst apzīmējumus",
"Delete Major Grid":"Dzēst galveno režģi",
"Delete Minor Grid":"Dzēst papildu režģi",
"Delete Page ~Break":"Dzēst lappušu ~atdalītāju",
"Delete Row":"Dzēst rindu",
"Delete Rows":"Dzēst rindas",
"Delete Single Data Label":"Dzēst vienu datu etiķeti",
"Delete index":"Dzēst rādītāju",
"Demote One Level":"Pazemināt vienu līmeni",
"Demote One Level With Subpoints":"Pazemināt vienu līmeni ar apakšpunktiem",
"Double Underline":"Dubults pasvītrojums",
"Duplicate ~Slide":"Dublēt ~slaidu",
"E~dit Style...":"Re~diģēt stilu...",
"Find Next":"Meklēt nākamo",
"Find Previous":"Meklēt iepriekšējo",
"Find and Rep~lace...":"Mek~lēt un aizstāt...",
"First ~Author":"Pirmais ~autors",
"Font Color":"Fonta krāsa",
"Foote~r":"~Kājene",
"For All Text":"Visam tekstam",
"For Paragraph":"Rindkopai",
"For Selection":"Izvēlētajam",
"Format Axis...":"Formatēt asis...",
"Format Chart Area...":"Formatēt diagrammas apgabalu...",
"Format Data Labels...":"Formatēt datu etiķetes...",
"Format Data Point...":"Formatēt datu punktu...",
"Format Data Series...":"Formatēt datu sēriju...",
"Format Floor...":"Formatēt grīdu...",
"Format Legend...":"Formatēt apzīmējumus...",
"Format Major Grid...":"Formatēt galveno režģi...",
"Format Mean Value Line...":"Formatēt vidējās vērtības līkni...",
"Format Minor Grid...":"Formatēt papildu režģi...",
"Format Selection...":"Formatēt izvēlēto...",
"Format Single Data Label...":"Formatēt vienu datu etiķeti...",
"Format Stock Gain...":"Formatēt akciju ieguvumus...",
"Format Stock Loss...":"Formatēt akciju zaudējumus...",
"Format Title...":"Formatēt virsrakstu...",
"Format Trend Line Equation...":"Formatēt tendences līknes vienādojumu...",
"Format Trend Line...":"Formatēt tendences līkni...",
"Format Wall...":"Formatēt sienu...",
"Format X Error Bars...":"Formatēt X kļūdas joslas...",
"Format Y Error Bars...":"Formatēt Y kļūdas joslas...",
"Format as Currency":"Formatēt kā valūtu",
"Format as Percent":"Formatēt kā procentu",
"Formatting Mark":"Formatēšanas iezīme",
"Forward One":"Uz priekšu pa vienu",
"For~matting Marks":"For~matēšanas atzīmes",
"F~ormat":"F~ormatēt",
"F~ull Screen":"P~ilnekrāna",
"He~ader":"G~alvene",
"He~ader and Footer":"G~alvene un kājene",
"Highlight Color":"Izcelšanas krāsa",
"H~ide":"S~lēpt",
"H~ide Columns":"~Slēpt kolonnas",
"H~ide Rows":"Slēpt r~indas",
"Icon Set...":"Ikonu kopa...",
"Ignore":"Ignorēt",
"IgnoreAll":"IgnorētVisu",
"In ~Background":"~Fonā",
"Increase Indent":"Palielināt atkāpi",
"Increase Paragraph Spacing":"Palielināt rindkopas atstarpi",
"Increase Size":"Palielināt izmēru",
"Insert Axis":"Ievietot asis",
"Insert Axis Title":"Ievietot asu virsrakstus...",
"Insert Chart":"Ievietot diagrammu",
"Insert Column After":"Ievietot kolonnu pēc",
"Insert Column Before":"Ievietot kolonnu pirms",
"Insert Column Break":"Ievietot kolonnas atdalītāju",
"Insert Columns ~After":"Ievietot kolonn~as pēc",
"Insert Columns ~Before":"Ievietot kolonnas ~pirms",
"Insert Comment":"Ievietot komentāru",
"Insert Co~lumns":"Ievietot ko~lonnas",
"Insert Co~mment":"Ievietot ko~mentāru",
"Insert Hyperlink":"Ievietot hipersaiti",
"Insert Image...":"Ievietot attēlu...",
"Insert Major Grid":"Ievietot galveno režģi",
"Insert Mean ~Value Line":"Ievietot vidējās ~vērtības līkni",
"Insert Minor Grid":"Ievietot papildu režģi",
"Insert Page ~Break":"Ievietot lappušu ~atdalītāju",
"Insert Row Above":"Ievietot rindu pirms",
"Insert Row Below":"Ievietot rindu pēc",
"Insert Rows ~Above":"Ievietot rindas ~virs",
"Insert Rows ~Below":"Ievietot rindas ~zem",
"Insert Single Data Label":"Ievietot vienu datu etiķeti",
"Insert Slide":"Ievietot slaidu",
"Insert Special Character":"Ievietot speciālo rakstzīmi",
"Insert Text Box":"Ievietot teksta kasti",
"Insert Titles...":"Ievietot virsrakstus...",
"Insert Tre~nd Line...":"Ievietot te~ndences līkni...",
"Insert Unnumbered Entry":"Ievietot nenumurētu ierakstu",
"Insert X Error ~Bars...":"Ievietot X kļūdas ~joslas...",
"Insert Y Error ~Bars...":"Ievietot Y kļūdas ~joslas...",
"Insert non-br~eaking hyphen":"Ievietot n~eatdalošu defisi",
"Insert s~oft Hyphen":"Ieviet~ot pārnesumzīmi",
"Insert ~Rows":"Ievietot ~rindas",
"Insert ~Table...":"Ievietot ~tabulu...",
"Insert ~non-breaking space":"Ievietot ~nedalāmo atstarpi",
"Insert/Delete Axes...":"Ievietot/dzēst asis...",
"Italic":"Kursīvs",
"Justified":"Abpuslīdzināts",
"Language":"Valoda",
"Language Status":"Valodas status",
"Layout":"Izkārtojums",
"Left":"Pa kreisi",
"Left-To-Right":"No kreisās uz labo",
"Line Spacing: 1":"Rindstarpa: 1",
"Line Spacing: 1.5":"Rindstarpa: 1,5",
"Line Spacing: 2":"Rindstarpa: 2",
"Lis~ts":"Saraks~ti",
"L~ine...":"Līn~ija...",
"Manage...":"Pārvaldīt...",
"Master Slides":"Pamatslaidi",
"Merge Cells":"Sapludināt šūnas",
"More ~Filters":"Vairāk ~filtru",
"Move Down":"Pārvietot lejup",
"Move Down with Subpoints":"Pārvietot lejup ar apakšpunktiem",
"Move Up":"Pārvietot augšup",
"Move Up with Subpoints":"Pārvietot augšup ar apakšpunktiem",
"M~erge and Center Cells":"S~apludināt un centrēt šūnas",
"Next":"Nākamā",
"Next Page":"Nākamā lappuse",
"No-~width Optional Break":"Bez~platuma neobligātais atdalītājs",
"Number Format: Currency":"Skaitļa formāts: valūta",
"Number Format: Percent":"Skaitļa formāts: procenti",
"Open Hyperlink":"Atvērt hipersaiti",
"Optimal Column Width":"Optimālais kolonnas platums",
"Optimal Row Height":"Optimālais rindas augstums",
"Outline":"Struktūra",
"Overline":"Virssvītra",
"Page ~Count":"Lappušu ~skaits",
"Percent":"Procenti",
"Position and Si~ze...":"Novietojums un i~zmērs...",
"Previous Page":"Iepriekšējā lappuse",
"Promote One Level":"Paaugstināt vienu līmeni",
"Promote One Level With Subpoints":"Paaugstināt vienu līmeni ar apakšpunktiem",
"Properties...":"Īpašības...",
"Pr~evious":"Iep~riekšējā",
"P~aragraph...":"Rindkop~a...",
"Reject All":"Noraidīt visas",
"Rename S~heet...":"Pārdēvēt ~loksni...",
"Reply Comment":"Atbildēt uz komentāru",
"Reset Data Point":"Atiestatīt datu punktu",
"Reset all Data Points":"Atiestatīt visus datu punktus",
"Resolved Comments":"Atrisinātie komentāri",
"Restart Numbering":"Sākt numurēšanu no jauna",
"Right":"Pa labi",
"Right-To-Left":"No labās uz kreiso",
"Rotate 90° ~Left":"Pagriezt 90° pa ~kreisi",
"Rotate 90° ~Right":"Pagriezt 90° pa ~labi",
"Rot~ate":"P~agriezt",
"Rows ~Above":"Rind~as virs",
"Rows ~Below":"Rindas ~zem",
"Save ~As...":"S~aglabāt kā...",
"Select Column":"Izvēlēties kolonnu",
"Select Row":"Izvēlēties rindu",
"Select ~All":"Izvēlēties ~visu",
"Set Background Image...":"Iestatīt fona attēlu...",
"Se~ction...":"~Sadaļa...",
"Shadow":"Ēna",
"Show Comment":"Rādīt komentāru",
"Sho~w Rows":"~Rādīt rindas",
"Sidebar":"Sānjosla",
"Slide Tit~le":"S~laida virsraksts",
"Slide Transition":"Slaidu pāreja",
"Slide ~Count":"Slaidu ~skaits",
"Slide ~Layout":"S~laidu izkārtojums",
"Small capitals":"Samazināti lielie burti",
"Sort Ascending":"Kārtot augoši",
"Sort Descending":"Kārtot dilstoši",
"Split Cells":"Šķelt šūnas",
"Split Cells...":"Šķelt šūnas...",
"Strikethrough":"Pārsvītrots",
"Subscript":"Apakšraksts",
"Superscript":"Augšraksts",
"S~how Columns":"~Rādīt kolonnas",
"S~lide":"S~laids",
"S~pecial Character...":"S~peciāla rakstzīme...",
"Table of Contents and Inde~x":"~Satura rādītājs un indekss",
"Table of Contents, ~Index or Bibliography...":"Satura rādītājs, ~indekss vai bibliogrāfija...",
"Te~xt":"Te~ksts",
"Time Field":"Laika lauks",
"To Background":"Uz fonu",
"To Cell (~resize with cell)":"Pie šūnas (mainīt izmē~ru līdz ar šūnu)",
"To Foreground":"Uz priekšplānu",
"To Next Paragraph in Level":"Uz nākamo rindkopu līmenī",
"To Previous Paragraph in Level":"Uz iepriekšējo rindkopu līmenī",
"To P~age":"Pie l~appuses",
"To ~Cell":"U~z šūnu",
"To ~Character":"Pie ~rakstzīmes",
"To ~Frame":"Pie ~ietvara",
"To ~Paragraph":"Pie ~rindkopas",
"Toggle Bulleted List":"Pārslēgt sarakstu ar aizzīmēm",
"Toggle Numbered List":"Pārslēgt numurētu sarakstu",
"Top":"Augšā",
"Track Chan~ges":"Izse~kot izmaiņām",
"T~able":"T~abula",
"T~ime (variable)":"La~iks (mainīgs)",
"T~itle":"V~irsraksts",
"Underline":"Pasvītrots",
"Update index":"Atjaunināt rādītāju",
"Watermark...":"Ūdenszīme...",
"Wrap Left":"Aplauzt pa kreisi",
"Wrap Off":"Aplaušana izslēgta",
"Wrap Right":"Aplauzt pa labi",
"Wrap Text":"Aplauzt tekstu",
"Zoom In":"Tuvināt",
"Zoom Out":"Tālināt",
"~3D View...":"~3D skats...",
"~Advanced Filter...":"~Papildinātais filtrs...",
"~Arrange":"~Sakārtot",
"~Author":"~Autors",
"~Automatic Spell Checking":"~Automātiski pārbaudīt pareizrakstību",
"~Bibliography Entry...":"~Bibliogrāfijas ieraksts...",
"~Bring to Front":"~Novietot virspusē",
"~Bulleted List":"~Saraksts ar aizzīmēm",
"~Bullets and Numbering...":"~Aizzīmes un numurēšana...",
"~Capitalize Every Word":"~Katrs Vārds Ar Lielo Burtu",
"~Chart...":"~Diagramma...",
"~Clear Direct Formatting":"~Attīrīt tiešo formatēšanu",
"~Column":"~Kolonna",
"~Column Break":"~Kolonnas atdalītājs",
"~Columns":"~Kolonnas",
"~Contour":"~Kontūra",
"~Cut":"~Izgriezt",
"~Data":"~Dati",
"~Data Ranges...":"~Datu diapazoni...",
"~Data Table...":"~Datu tabula...",
"~Date":"~Datums",
"~Date (fixed)":"~Datums (fiksēts)",
"~Delete":"~Dzēst",
"~Delete Sheet...":"~Dzēst loksni...",
"~Delete Slide":"~Dzēst slaidu",
"~Edit":"R~ediģēt",
"~Edit Style...":"R~ediģēt stilu...",
"~Endnote":"B~eigu vēre",
"~File":"~Datne",
"~First Paragraph":"~Pirmo rindkopu",
"~Footnote":"~Vēre",
"~Format Cells...":"~Formatēt šūnas...",
"~Goal Seek...":"~Mērķa meklēšana...",
"~Group and Outline":"~Grupēšana un struktūra",
"~Group...":"~Grupēt...",
"~Header and Footer...":"~Galvene un kājene...",
"~Headers and Footers...":"~Galvenes un kājenes...",
"~Help":"~Palīdzība",
"~Hide":"~Slēpt",
"~Hide AutoFilter":"~Slēpt automātisko filtru",
"~Hide Details":"~Slēpt detaļas",
"~Hide Sheet":"~Slēpt loksni",
"~Hyperlink...":"~Hipersaite...",
"~Image...":"~Attēls...",
"~Index Entry...":"Rādītāja ~ieraksts...",
"~Insert":"~Ievietot",
"~Left-to-right Mark":"No kreisās uz ~labo atzīme",
"~Manage...":"~Pārvaldīt...",
"~Master Slide":"Pa~matslaids",
"~More Fields...":"~Vairāk lauku...",
"~New Slide":"Jau~ns slaids",
"~Numbered List":"~Numurēts saraksts",
"~Optimal Height...":"~Optimālais augstums...",
"~Optimal Page Wrap":"~Optimāla lappušu aplaušana",
"~Optimal Width...":"~Optimālais platums...",
"~Page Break":"La~ppuses atdalītājs",
"~Page Number":"La~ppuses numurs",
"~Page Numbers...":"~Lappušu numuri...",
"~Page Style...":"La~ppušu stils...",
"~Page Wrap":"~Lappuses aplaušana",
"~Page...":"La~ppuse...",
"~Paste":"~Ielīmēt",
"~Print...":"~Drukāt...",
"~Properties...":"Ī~pašības...",
"~Record":"Ie~rakstīt",
"~Redo":"~Atatsaukt",
"~Refresh":"~Atsvaidzināt",
"~Remove Hyperlink":"Izņemt hipe~rsaiti",
"~Remove Outline":"~Noņemt struktūru",
"~Reset Filter":"Atiestatīt filt~ru",
"~Right-to-left Mark":"No labās uz k~reiso atzīme",
"~Row":"~Rinda",
"~Row Break":"~Rindas atdalītājs",
"~Rows":"~Rindas",
"~Save":"~Saglabāt",
"~Sections...":"~Sadaļas...",
"~Select":"~Izvēlēties",
"~Select...":"Izvēlētie~s...",
"~Send to Back":"~Novietot aizmugurē",
"~Sentence case":"~Teikuma lielie",
"~Shape":"~Figūra",
"~Sheet":"Lok~sne",
"~Show":"~Rādīt",
"~Show Details":"Rādīt detaļa~s",
"~Show Sheet...":"Rādīt lok~sni...",
"~Slide Number":"~Slaida numurs",
"~Sort...":"~Kārtot...",
"~Spacing":"At~starpes",
"~Spelling...":"Pareizrak~stība...",
"~Standard Filter...":"~Standarta filtrs...",
"~Subject":"Temat~s",
"~Table":"~Tabula",
"~Table...":"~Tabula...",
"~Text Box":"~Tekstlodziņš",
"~Thesaurus...":"~Tēzaurs...",
"~Time":"~Laiks",
"~Time (fixed)":"Laiks (fiksē~ts)",
"~Tools":"~Rīki",
"~UPPERCASE":"~VISI LIELIE",
"~Undo":"Atsa~ukt",
"~Ungroup...":"~Atgrupēt...",
"~Validity...":"~Derīgums...",
"~View":"~Skats",
"~While Typing":"~Rakstot",
"~Word Count...":"~Vārdu skaits...",
"~Wrap":"~Aplaušana",
"~Wrap Through":"Pāri ~tekstam",
"~lowercase":"~mazie burti",
"~tOGGLE cASE":"aPVĒRS~T rEĢISTRU"
}
